import * as $dara from '@darabonba/typescript';
import { DescribeAccountAttributesResponseBody } from "./DescribeAccountAttributesResponseBody";
export declare class DescribeAccountAttributesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeAccountAttributesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
